Testing the foursquare venue widget…

Not really as good as you would want it to be…

[Error: The Foursquare API no longer supports requests that do not pass in a version parameter. For more details see https://developer.foursquare.com/overview/versioning] [Error: The Foursquare API no longer supports requests that do not pass in a version parameter. For more details see https://developer.foursquare.com/overview/versioning]

Leave a Reply